Subject: Wireless In Orlando?

From: Daniel Senie <[email-masked]>
Date: Sat, 21 Nov 1998 12:58:14 -0500

Looking for info on who if anyone is bringing wireless access points,
and
what brands. I'm going to buy a card for use there, and would like to be
sure to buy one that's compatible.

Any/all info appreciated.

-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.            http://www.amaranthnetworks.com